/* Localized versions of Info.plist keys */

CFBundleName = "ZykloidAppKit";
CFBundleShortVersionString = "1.0";
CFBundleGetInfoString = "ZykloidAppKit version 1.0, Copyright (c) 2005 __MyCompanyName__.";
NSHumanReadableCopyright = "Copyright (c) 2005 __MyCompanyName__.";
